Problem Compiling in 2.9

Dawn
2010-09-06
2012-10-17
  • Dawn
    Dawn
    2010-09-06

    I just downloaded version 2.9 and was testing it out using documents I have
    created in the past. I am unable to compile files that I was able to compile
    in version 2.7. I get an error message that suggests I have forgotten to
    include an end bracket. However, I checked and everything is there and
    functioning. Has anyone else encountered this problem? Does anyone have
    suggestions on how I can fix this?

     
  • Yes I get the SAME problem. Files that worked fine in 2.8 fail to compile in
    2.9. \end{document} has a problem... And it looks like hyperref is called by
    default. This was fixed long ago but seems like it is BACK.